<?php

declare(strict_types=1);

namespace App\Enum;

enum GameStatus: string
{
    case DRAFT = 'DRAFT';
    case RUNNING = 'RUNNING';
    case FINISHED = 'FINISHED';
    case ABORTED = 'ABORTED';
}
